domingo, 21 de octubre de 2007

Gutsy Gibbon intenta autoactualizarse

Si nos dirigimos hacia el gestor de paquetes, observamos que este nos avisa de una nueva versión existentente. Sin embargo esta "nueva" versión no es ni más ni menos que la propia Gutsy Gibbon.

Así que, si estás en Gutsy Gibbon, no actualices a Gutsy Gibbon. ¬¬

El fallo lo he visto en Kubuntu, pero dado que las *buntu comparten los mismos repositorios, es posible que afecte a todas ellas en caso de tener relación con estos.
Mientras que no realicemos ningún tipo de "dist-upgrade" no hay mayor problema, podemos instalar y actualizar cualquier paquete con absoluta normalidad.

No hay comentarios:

Publicar un comentario

Tu comentario será publicado tan pronto como sea supervisado y aprobado.
No están permitidas las faltas de respeto ni la información sensible (como direcciones de correo o números de teléfono). Estos comentarios serán eliminados.

LinkWithin

Related Posts Plugin for WordPress, Blogger...